<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc2880m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Recargos (tpppc2880m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para definir los recargos de costos e ingresos de un proyecto. Hay diferentes tipos de recargos de ingresos y de costos. Cada tipo de recargo se define en una sesión diferente.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000014" role="manual">Utilizar datos de recargo</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
